@charset "utf-8";

.sp_none {
    display: block;
  }
  
/*ハンバーガーボタン*/
.el_humburger {
	display: none;
    position: fixed;
    top: 45px;
    right: 60px;
    width: 46px;
    height: 25px;
    padding-top: 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0px;
    z-index: 20;
    cursor: pointer;
    pointer-events: auto;
    color: #000;
    text-align: center;
}

.el_humburger_wrapper {
    margin-bottom: 5px;
    width: 42px;
    display: inline-block; 
}

.spm_menu {
    font-size: 15px;
    color: #ccc;
    color: #fff;
    text-align: center;
    padding:  0px 0px 0px 0px;
    margin-top: -10px;
	margin-top: -5px;
	margin-top: -10px;
	margin-top: -6px;
}

.el_humburger_text {
    font-size: 12px;
    letter-spacing: 0.1em;
    font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; 
	font-family: "Hiragino Sans", "Yu Gothic", sans-serif;
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
    display: none;
}

.el_humburger_text.el_humburger_text__close {
    display: none; 
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
    display: block; 
}

.el_humburger span.el_humburger_bar {
    display: block;
    width: 100%;
    margin: 0 auto 9px;
    height: 1px;
    background: #000;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}

.el_humburger span.el_humburger_bar:last-child {
margin-bottom: 0;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar {
    background: #000;
    background: #fff;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
    -webkit-transform: translateY(9px) rotate(-45deg);
    -ms-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
opacity: 0; 
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
-webkit-transform: translateY(-11px) rotate(45deg);
-ms-transform: translateY(-11px) rotate(45deg);
transform: translateY(-11px) rotate(45deg); }

.el_humburgerButton.el_humburgerButton__close {
top: 2%;
right: 2%; 
}

.el_humburgerButton__close span.el_humburger_bar {
display: block;
width: 35px;
margin: 0 auto;
height: 4px;
background: #000;
}

.el_humburgerButton__close span.el_humburger_bar.top {
-webkit-transform: translateY(5px) rotate(-45deg);
-ms-transform: translateY(5px) rotate(-45deg);
transform: translateY(5px) rotate(-45deg); }

.el_humburgerButton__close span.el_humburger_bar.bottom {
-webkit-transform: translateY(-6px) rotate(45deg);
-ms-transform: translateY(-6px) rotate(45deg);
transform: translateY(-6px) rotate(45deg); }

.navi {
    display: none;
    position: fixed;
    will-change: transform;
    right:0;
    height: 100%;
    background-color: #f6f6f6;
	background-color: #fff9f1;
	background-color: rgba(246,246,246,0.97);
	background-color: #F9F9FB;
	background-color: #fff;
	background-color: #FBFBFC;
    width: 0px;
    z-index: 3;
	z-index: 9999999 !important;
    padding-top: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
/*	 transition: all 600ms ease-out; */ 
transition: all 600ms ease-out;
transition: all 500ms ease-out;
    overflow-y: scroll;
}

.js_humburgerOpen .navi {
width: 450px;
    /*transform:translateZ(0) translateX(0%);*/ 
	
}
.navi_item {
	margin-bottom: 10px;
	margin-bottom: 4px;
	font-size: 18px;
	font-size: 16px;
	padding: 0 10px 10px 6vw;
	padding: 0 10px 5px 6vw;
    font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; 
	font-family: "Hiragino Sans", "Yu Gothic", sans-serif;
    white-space: nowrap;
	white-space: pre-wrap;
	white-space: nowrap;
    margin-left: 90px; 
	border-bottom: 1px solid #666;
	border-bottom: 1px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
}


.navi_item.op_innerLink {
	cursor: pointer; 
}


/* @media (max-width: 737px) { */
@media (max-width: 2800px) {

.sp_none {
    display: block;
  }

/*ハンバーガーボタン*/
.el_humburger {
        position: fixed;
        display: block;
        right: 0;
        top: 0;
        padding-top: 20px;
        padding-top: 15px;
        width: 70px;
        height: 70px;
        background-color: #2391E1;
		background-color: #3888ff;
		background-color:  #5E7FA6;
		background-color:  #6C8EB2;
		background-color:  #44247D;
        z-index: 99999999;
    }
    #factory .el_humburger {
    display: none; 
    } 

    .el_humburger_wrapper {
        margin-bottom: 5px;
        width: 30px;
    }

    .el_humburger_text {
        font-size: 10px;
        padding-top: 2px; 
    } 

    .el_humburger_text svg path {
        -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
        fill: #000; 
    }

    .js_humburgerOpen .el_humburger_text svg path {
        fill: #000; 
    }

    .el_humburger span.el_humburger_bar {
        left: 0;
        top: 0;
        background: #f6f6f6;
    }

.navi_header {
padding: 25px 0 10px 4%;
padding: 0px 0 10px 4%;
}

.navi_logo {
font-size: 2.2rem;
	font-size: 1.5rem;
	font-size: 1.4rem;
	color: #ffd700;
	color:  #6C8EB2;
	color: #44247D;
    letter-spacing: 0.3em;
    margin: 20px 0 18px;
	margin: 25px 0 10px 6%;
	min-width: 440px;
	font-weight: bold;
}
.navi_logo a {
   color:  #6C8EB2;
   color: #44247D;
}
.navi_logo a:hover  {
    color: #333;
	color: #ffd700;
	color:  #6C8EB2;
	color: #44247D;
	text-decoration:none;
}

 .navi {
        position: fixed;
        top: 0;
		display: block;
        padding: 0; 
        z-index: 99999;
    }
    .js_humburgerOpen .navi {
        padding: 0;
        width: 100vw;
		width: 100%;
		width: 450px;
    } 

    .navi_inner {
		 width: 100vw;
		 width: 100%;
		 min-width: 440px;
		padding: 60px 0px 0;
		padding: 30px 0px 0;
		padding: 10px 0px 0;
		overflow:hidden;
    }

    .navi_item {
       	margin-left: 8%;
        margin-right: 8%;
		margin-left: 50px;
        margin-right: 50px;
        font-size: 18px; 
		font-size: 17px; 
		font-size: 16px;
		margin-bottom: 5px;
		padding: 0 10px 8px 40px;
		padding: 0 10px 8px 20px;
		text-align: left;
		text-align: center;
		text-align: left;
    } 

.navi_item .fa {
  color: #C3BCD7;
  font-size: 16px;
}

.nv1 {
	border-top: 1px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 8px 10px 8px 40px;
	padding: 8px 10px 8px 20px;
}
.nv2 {
	border-bottom: 0px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	font-weight: normal;
	padding: 8px 10px 8px 40px;
	padding: 5px 10px 2px 40px;
	padding: 5px 10px 2px 20px;
}
.nv3 {
	border-bottom: 0px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 8px 10px 8px 40px;
	padding: 0px 10px 0px 56px;
	padding: 2px 10px 0px 20px;
}
.nv4 {
	border-bottom: 1px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 0px 10px 10px 56px;
	padding: 2px 10px 12px 20px;
}


    .navi_item a {
        display: inline-block;
        width: 35px;
		width: 100vw;
		width: 100%;
        vertical-align: middle;
		color: #555;
		color: #333;
		font-weight: normal;
    }

	 .navi_item a:hover {
       text-decoration: none;
	   color: #ffd700;
	   color:  #8068A6;
    }
	
    .navi_item a img{
        display: inline-block;
        width: 100%;
        height: auto;
        margin: -8px 0 0;
        vertical-align: middle;
    }



/* 相談ボタン*/
.hd_ctt_bn_box {
box-sizing: border-box;
  margin: 20px 0% 30px 8%;
  margin: 20px 0% 15px 8%;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}

.hd_ctt_bn {
width: 300px;
margin:0px 0% 0px 22px;
padding: 10px 0px 10px 0px;
background-color: #006ec8;
background-color: #fff;
border: 1px solid #6C8EB2;
border-radius: 5px;
z-index: 100;
position: relative;
overflow:hidden;
}
.hd_ctt_bn a {
   display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
}
.hd_ctt_bn a:hover{
	 opacity: 0.25;
    background-color: #ffffff;
}
.hd_ctt_cp {
	font-size: 16px;
	color: #fff;
	color: #5E7FA6;
	color: #3c648a;
	line-height:1.4em; 
	text-align: center;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-weight: bold; 
}

.hd_ctt_bn {
width: 300px;
margin:0px 0% 0px 22px;
padding: 10px 0px 10px 0px;
background-color: #006ec8;
background-color: #7b9aba;
background-color:  #44247D;
border: 1px solid #7b9aba;
border-radius: 5px;
z-index: 100;
position: relative;
overflow:hidden;
}
.hd_ctt_bn a {
   display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
}
.hd_ctt_bn a:hover{
	 opacity: 0.25;
    background-color: #ffffff;
}
.hd_ctt_cp {
	font-size: 16px;
	color: #fff;
	color: #5E7FA6;
	color: #3c648a;
	color: #fff;
	line-height:1.4em; 
	text-align: center;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-weight: bold; 
}

/* お問い合わせ*/
.ft_contact_spmcp {
	box-sizing: border-box;
	color: #333;
	font-size: 16px;
	text-align:center;
	font-weight: normal;
	line-height:1.4em; 
	letter-spacing: 0.0em;
	padding: 0px 0px 0px 0px;
	margin:5px auto 0px auto;
	position: relative;
	overflow:hidden;
	z-index: 30;
}	
.ft_contact_content_spm{
box-sizing: border-box;
   width: 300px;
   min-width: 300px;
  margin: 0px 8% 30px 8%;
  margin: 10px 8% 30px 8%;
   margin: 10px auto 30px auto;
   margin: 20px 0% 15px 8%;
    margin: 20px 0% 15px 12%;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}
.ft_contact_content_spm img{
  max-width: 100%;
  height: auto;
  margin: 0px auto 0 auto;
  padding: 0px 0px 0px 0px;
}

.ft_contact_tel_spm {
box-sizing: border-box;
  width:75%;
  width:80%;
  margin: 0px auto 5px auto;
  padding: 10px 0px 5px 0px;
  border-left: 0px solid #D3E9F9;
  border-right: 0px solid #D3E9F9;
  height: auto;
  overflow:hidden;
}
.ft_contact_tel_img_spm {
box-sizing: border-box;
  width: auto;
  max-width: 240px;
  margin: 0px auto 4px auto;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}
.ft_contact_tel_img_spm img{
  max-width: 100%;
  height: auto;
  margin: 0px auto 0 auto;
  padding: 0px 0px 0px 0px;
}

.ft_contact_tel_hours_spm{
  font-size: 15px;
  color: #333;
  font-weight: normal;
 margin: 2px auto 0 auto;
 padding: 0px 0px 0px 0px;
  text-align: center;
  overflow:hidden;
}


}


@media (max-width: 737px) { 
    .js_humburgerOpen .navi {
        padding: 0;
        width: 100vw;
		width: 100%;
} 


.navi_logo {
font-size: 2.2rem;
	font-size: 1.2rem;
	color: #ffd700;
	color:  #6C8EB2;
    letter-spacing: 0.3em;
    margin: 20px 0 18px;
	margin: 25px 0 10px 40px;
	min-width: 440px;
	min-width: 320px;
}

.navi_inner {
box-sizing: border-box;
		 width: 100vw;
		 width: 100%;
		 min-width: 440px;
		 min-width: 320px;
		padding: 60px 0px 0;
		padding: 30px 0px 0;
		padding: 10px 0px 0;
		overflow:hidden;
    }
    .navi_item {
       	margin-left: 8%;
        margin-right: 8%;
		margin-left: 40px;
        margin-right: 40px;
        font-size: 18px; 
		font-size: 17px; 
		font-size: 16px;
		margin-bottom: 5px;
		padding: 0 10px 8px 40px;
		padding: 0 10px 8px 20px;
		padding: 0 10px 8px 20px;
		text-align: left;
		text-align: center;
		text-align: left;
    } 

.nv1 {
	border-top: 1px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 8px 10px 8px 40px;
	padding: 8px 10px 8px 20px;
}
.nv2 {
	border-bottom: 0px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	font-weight: normal;
	padding: 8px 10px 8px 40px;
	padding: 5px 10px 2px 40px;
	padding: 5px 10px 2px 20px;
}
.nv3 {
	border-bottom: 0px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 8px 10px 8px 40px;
	padding: 0px 10px 0px 56px;
	padding: 2px 10px 0px 20px;
}
.nv4 {
	border-bottom: 1px solid #aaa;
    box-sizing: border-box;
	font-weight: bold;
	padding: 0px 10px 10px 56px;
	padding: 2px 10px 12px 20px;
}


    .navi_item a {
        display: inline-block;
        width: 35px;
		width: 100vw;
		width: 100%;
        vertical-align: middle;
		color: #555;
		color: #333;
		font-weight: normal;
    }

	 .navi_item a:hover {
       text-decoration: none;
	   color: #ffd700;
	   color:  #6C8EB2;
    }
	
    .navi_item a img{
        display: inline-block;
        width: 100%;
        height: auto;
        margin: -8px 0 0;
        vertical-align: middle;
    }
	




/* 相談ボタン*/
.hd_ctt_bn_box {
box-sizing: border-box;
min-width: 320px;
  margin: 20px 8% 30px 8%;
  margin: 20px 8% 15px 8%;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}


.hd_ctt_bn {
width: 250px;
margin:0px auto 0px auto;
padding: 10px 0px 10px 0px;
background-color: #006ec8;
background-color: #7b9aba;
background-color: #fff;
background-color:  #44247D;
border: 1px solid #7b9aba;
border-radius: 5px;
z-index: 100;
position: relative;
overflow:hidden;
}
.hd_ctt_bn a {
   display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
}
.hd_ctt_bn a:hover{
	 opacity: 0.25;
    background-color: #ffffff;
}
.hd_ctt_cp {
	font-size: 16px;
	color: #fff;
	color: #5E7FA6;
	color: #3c648a;
	color: #fff;
	line-height:1.4em; 
	text-align: center;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	font-weight: bold; 
}

/* お問い合わせ*/
.ft_contact_spmcp {
	box-sizing: border-box;
	color: #4d4d4d;
	font-size: 15px;
	text-align:center;
	font-weight: normal;
	line-height:1.4em; 
	letter-spacing: 0.0em;
	padding: 0px 0px 0px 0px;
	margin:5px auto 0px auto;
	position: relative;
	overflow:hidden;
	z-index: 30;
}	
.ft_contact_content_spm{
box-sizing: border-box;
   width: 300px;
   min-width: 300px;
   width: 250px;
   min-width: 250px;
  margin: 0px 8% 30px 8%;
  margin: 10px 8% 30px 8%;
   margin: 10px auto 30px auto;
   margin: 20px 0% 15px 8%;
    margin: 20px 0% 15px 12%;
	margin: 20px auto 15px auto;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}
.ft_contact_content_spm img{
  max-width: 100%;
  height: auto;
  margin: 0px auto 0 auto;
  padding: 0px 0px 0px 0px;
}

.ft_contact_tel_spm {
box-sizing: border-box;
  width:75%;
  width:100%;
  margin: 0px auto 5px auto;
  padding: 10px 0px 5px 0px;
  border-left: 0px solid #D3E9F9;
  border-right: 0px solid #D3E9F9;
  height: auto;
  overflow:hidden;
}
.ft_contact_tel_img_spm {
box-sizing: border-box;
  width: auto;
  max-width: 240px;
  margin: 0px auto 4px auto;
  padding: 0px 0px 0px 0px;
  overflow:hidden;
}
.ft_contact_tel_img_spm img{
  max-width: 100%;
  height: auto;
  margin: 0px auto 0 auto;
  padding: 0px 0px 0px 0px;
}

.ft_contact_tel_hours_spm{
  font-size: 15px;
  color: #333;
  font-weight: normal;
 margin: 2px auto 0 auto;
 padding: 0px 0px 0px 0px;
  text-align: center;
  overflow:hidden;
}

}